/* generic global */
p, blockquote, pre, code,
dl, dt, dd, ol, ul,
table, form, fieldset,
textarea {margin: 0 0 1.5em}

caption {text-align: left}

a:link,
a:visited,
a:hover,
a:active {color: #0033cc; text-decoration: underline}
a:hover {text-decoration: none}

h1, h2, h3, h4 {font-weight: bold; margin-bottom: 1em; clear: both}

h1, h2.heading {color: #242424; font-size: 1.5em}
h2, h3.heading {color: #ed9c00; font-size: 1.25em; margin-bottom: 0.1em}
h3, h4.heading {color: #242424; font-size: 1em}

ul, ol {margin-left: 3.6em}
ul {list-style: none}
ol {list-style: decimal}

ul li, ol li {margin-bottom: 15px}

ul li {background: transparent url(images/bullet.png) 0px 5px no-repeat; padding-left: 2em; margin-left: -1.8em}
ol li {padding-left: 0.6em; margin-left: -0.4em}
ul ul {margin-bottom: 0}

.messages {font-size: 1.1667em; margin-bottom: 1.5em; clear: both}
.status {color: #336600}
.error {color: #880000}
.error ul, .error li {margin: 0}

table, td, th {border: 0 none #fff}
th, td {vertical-align: middle; text-align: left; border-top: 4px solid #fff; height: 24px; padding-left: 5px; padding-right: 5px}
tr.odd th, tr.odd td {background-color: #e7e7e7}
tr.even th, tr.even td {background-color: #d5d5d5}
.module-published td {vertical-align: bottom}

/* Forms generic */
form div,
form fieldset {clear: both; overflow: hidden}
label {float: left; text-align: right; margin-right: 10px; line-height: 1.5em; height: 1.5em; width: 110px; font-family: arial; font-size: 1em}
input, input.form-text {border: 1px solid #dbdbdb; height: 17px; line-height: 17px; width: 170px; margin-bottom: 5px; padding-left: 5px; padding-right: 5px; font-family: arial; font-size: 1em}
input {width: auto}
input.form-submit {margin-bottom: 20px}

#user-profile-form .form-radios input,
#user-profile-form .form-checkboxes input,
.form-radio {width: auto; border: none; margin-left: 15px}

textarea {border: 1px solid #dbdbdb; padding: 5px; font-family: arial; font-size: 1em; height: 135px}

.form-submit,
.form-submit:focus,
.form-submit:hover {cursor: pointer; font-size: 1.1667em; width: 70px; line-height: 30px; height: 30px; border: none; background: transparent url(images/buttons.png) 0 0 no-repeat; color: #fff; float: right}

.form-submit:focus,
.form-submit:hover {background-position: 0 -40px}

.description {margin-bottom: 1em; margin-left: 120px}
.form-required {display: none}

a.button:link,
a.button:visited,
a.button:hover,
a.button:active,
a.button:focus {cursor: pointer; display: block; text-align: center; width: 70px; line-height: 30px; height: 30px; border: none; background: transparent url(images/buttons.png) 0 0 no-repeat; color: #fff; text-decoration: none; margin-bottom: 20px}

a.button:focus,
a.button:hover {background-position: 0 -40px; text-decoration: none}

.container-inline div, .container-inline span {display: inline}

/* Webform styles */

.module-webform form {margin-bottom: 0; width: 100%}

.module-webform input, .module-webform textarea {width: 255px}

.module-webform label {width: 90px; text-align: left; font-size: 1.1667em; font-weight: bold}

.module-webform input.form-submit,
.module-webform input.form-submit:focus,
.module-webform input.form-submit:hover,
.module-webform input.form-submit:active {clear: left; display: block; float: none; margin-left: 234px; background-position: 0 -160px; width: 133px}

.module-webform input.form-submit:focus,
.module-webform input.form-submit:hover,
.module-webform input.form-submit:active, {background-position: 0 -200px}

.module-webform .webform-component-textarea {float: left}

.panel-node-webform .module-webform .module-content {border-bottom: 1px dotted #a8a8a8; padding-bottom: 1.5em; margin-bottom: 1.5em}
.panel-node-5 p {margin-bottom: 0}

/* page structure */
body {font: 100.01%/1.3 arial, sans-serif; color: #000; background-color: #f0f0f0}
#skip {display: none}

#site {width: 980px; margin: 0 auto; margin-top: 10px; -moz-border-radius: 10px; border-radius: 10px; background-color: #fff; font-size: 75%; overflow: hidden}
    
    /* header */
    #header {padding-left: 20px; padding-right: 20px; height: 130px; margin-bottom: 6px}
    .page-survey #header {border-bottom: 1px solid #ec9b00; padding-bottom: 4px}
    .logged-in #header {border-bottom: none; background: none; padding-bottom: 0}
        #header-inner {padding-top: 22px}
        #header .logo {float: left; background: #fff url(images/header-acel.png) 0 0 no-repeat; width: 185px; height: 65px; text-indent: -9999em; margin: 0; margin-right: 23px}
        #header .logo a:link,
        #header .logo a:visited,
        #header .logo a:hover,
        #header .logo a:active {display: block; width: 185px; height: 65px; text-indent: -9999em}
        
        #header .logo-2 {float: left; background: #fff url(images/header-usq.png) 0 0 no-repeat; width: 249px; height: 58px; text-indent: -9999em; margin: 0; margin-top: 10px}
        #header .logo-2 a:link,
        #header .logo-2 a:visited,
        #header .logo-2 a:hover,
        #header .logo-2 a:active {display: block; width: 249px; height: 58px; text-indent: -9999em}
        
        #header .logo-3 {float: left; background: #fff url(images/header-leadership.png) 0 0 no-repeat; width: 110px; height: 32px; text-indent: -9999em; margin: 23px 0 0 5px}
        #header .logo-3 a:link,
        #header .logo-3 a:visited,
        #header .logo-3 a:hover,
        #header .logo-3 a:active {display: block; width: 110px; height: 32px; text-indent: -9999em}
        
        #header img.logo-img {width: 185px; height: 65px; display: none}
        #header img.logo-img-2 {width: 249px; height: 58px; display: none}
        #header img.logo-img-3 {width: 154px; height: 43px; display: none}

    /* navigation */
    #navigation {margin-left: 20px; margin-right: 20px; height: 40px; background: transparent url('images/navbar.png') 0 0 no-repeat}
        #navigation ul {margin-left: 18px; margin-bottom: 0; height: 40px} 
        
        #navigation li,
        #navigation li.active-trail {float: left; margin: 0; padding-left: 0}
        
        #navigation li {padding-right: 4px; background: transparent url(images/nav-sep.png) 100% 0 no-repeat; height: 40px}
        #navigation li.menu-366 {float: right; padding-right: 20px; padding-left: 9px; background: transparent url(images/nav-sep.png) 0 0 no-repeat}
        #navigation li.active-trail {background: transparent none; padding-right: 4px; margin-top: -7px; height: 47px}
    
        #navigation a {display: block; z-index: 10; padding-left: 11px; padding-right: 11px; float: left; font-size: 1.25em; text-decoration: none; height: 40px; line-height: 40px; color: #141414}
            #navigation a span {display: block; cursor: pointer; float: left; padding-right: 0}
            #navigation a:hover {text-decoration: underline}
        #navigation a.active {background: transparent url(images/nav-hover.gif) 0 0 no-repeat; text-decoration: none; height: 47px; padding-right: 0}
            #navigation a.active span {text-decoration: none; background: transparent url(images/nav-hover.gif) 100% -50px no-repeat; color: #fff; height: 47px; padding-right: 11px}
            #navigation a.active span span {background: none; padding: 0; margin-top: 7px}
            #navigation a.active:hover {text-decoration: underline}
    
    /* breadcrumbs */
    .breadcrumb {margin: 0 0 0.5em 0}
    
    /* content layout */
    #content-1 {margin: 15px 20px 0 20px; width: 700px; background-color: #fff; float: left; padding-left: 0; padding-right: 0}
    .no-sidebars #content-1 {width: auto}
    #content-3, #content-2 {float: right; margin-right: 20px; margin-top: 20px; width: 220px; clear: right}
    .panel {overflow: hidden}
    
    /* footer */
    #footer {margin: 0 auto; font-size: 75%; width: 980px; margin-top: 8px}
        #footer .panel-menu-secondary-links-content_3 {float: right}
        #footer .panel-menu-secondary-links-content_3 .module-header {display: none}
        #footer .panel-menu-secondary-links-content_3 .module-content li {background: none; display: inline; margin-left: 0}
        #footer .panel-menu-secondary-links-content_3 .module-content li {padding-left: 12px}
        #footer .panel-menu-secondary-links-content_3 .module-content li.first {background: transparent url(images/secondary-nav-sep.png) 100% 6px no-repeat; line-height: 3em; padding-right: 12px}
    
        #footer p.disclosure {float: left; margin-top: 10px; font-size: 0.833em}

/* admin page edit toolbar */
ul.tabs li, ul.tabs {display: inline; background: none}

ul.tabs li a:link,
ul.tabs li a:visited,
ul.tabs li a:hover,
ul.tabs li a:active {display: block; float: left; text-align: center; width: 133px; line-height: 30px; height: 30px; border: none; background: transparent url(images/buttons.png) 0 -160px no-repeat; color: #fff; text-decoration: none; margin: 0 10px 10px 0}

ul.tabs li a:focus,
ul.tabs li a:hover {background-position: 0 -200px; text-decoration: none}

/* user profile page */
.profile h3 {color: #ed9c00}
.profile dl {display: block}
.profile dt, dd {float: left}
.profile dt {font-weight: bold; margin-right: 15px; clear: both; margin-left: 15px; width: 100px}

/* user profile edit page */
#user-profile-form label {margin-right: 0; text-align: left; width: 150px; line-height: 1.5em; padding-bottom: 1px}
#user-profile-form input {width: 200px}
#user-profile-form legend {color: #242424; font-size: 1.5em}
#user-profile-form .description {margin-left: 142px; padding-left: 10px; margin-bottom: 20px}

#user-profile-form input.form-checkbox {width: 20px}
#user-profile-form label.option {margin-bottom: 5px}
#user-profile-form #edit-mimemail-textonly-wrapper .description {margin-left: 10px}

#user-profile-form #edit-submit,
#user-profile-form #edit-submit:focus,
#user-profile-form #edit-submit:hover {width: 92px; background-position: 0 -240px}
#user-profile-form #edit-submit:focus,
#user-profile-form #edit-submit:hover {background-position: 0 -280px}

#user-profile-form #edit-delete,
#user-profile-form #edit-delete:focus,
#user-profile-form #edit-delete:hover {width: 92px; background-position: 0 -320px; margin-right: 20px}
#user-profile-form #edit-delete:focus,
#user-profile-form #edit-delete:hover {background-position: 0 -360px}

#edit-nodewords-location-latitude-wrapper label {height: 40px}

/* side bar blocks */

.module-right, .module-left {margin-bottom: 20px; background-color: #fdd000; overflow: hidden}
.module-left {margin-bottom: 20px}
.module-right {}

    .module-right .module-header, .module-left .module-header {background: #000 url(images/side-bar-header.png) 0 0 no-repeat; margin-bottom: 1px}
    .module-right .module-header h2, .module-left .module-header h2 {margin: 0 0 0 1.5em; padding: 10px 0 10px 0; color: #fff; font-family: arial; font-size: 1.167em; font-weight: normal}
    .module-right .module-content, .module-left .module-content {background: transparent url(images/side-bar-bottom.png) 0 100% no-repeat; padding: 20px; overflow: hidden}
    .module-right .module-content form {margin-bottom: 0}
    
    .module-right #edit-pass-wrapper,
    .module-right #edit-name-wrapper {background: transparent url(images/input.png) 0 0 no-repeat; height: 30px; margin-bottom: 10px}
    
    .module-right label {display: none}
    .module-right input.form-submit {float: right; margin-bottom: 0; border: none}
    .module-right input#edit-name,
    .module-right input#edit-pass {margin-top: 6px; border: none}
    
    .module-user-right .module-content ul, .module-user-right .module-content li {margin-bottom: 0; margin-left: 0; float: right; font-size: 0.9167em; padding: 0}
    .module-user-right .module-content ul {margin-bottom: 1.2em; padding: 0}

    .module-right li {background: none}
    
    .module-left ul li {list-style: disc; background: none; margin-left: 0; padding: 0}
    .module-left ul {margin-left: 20px}

.module-block-2-right {background-color: #bae4f3}
    .module-block-2-right .module-header {background: transparent url(images/side-bar-acel-header.png) 0 0 no-repeat}
    .module-block-2-right .module-content {background: transparent url(images/side-bar-acel-bottom.png) 0 100% no-repeat}
    .module-block-2-right .module-content a.button:link,
    .module-block-2-right .module-content a.button:visited,
    .module-block-2-right .module-content a.button:hover,
    .module-block-2-right .module-content a.button:active {background-position: 0 -80px; width: 180px; text-decoration: none}
    
    .module-block-2-right .module-content a.button:focus, 
    .module-block-2-right .module-content a.button:hover {background-position: 0 -120px; width: 180px}
    
    .module-block-2-right .module-content p.acel-logo {background: transparent url(images/acel-logo.png) 0 0 no-repeat; text-indent: -9999em; height: 67px; width: 182px; margin: 0 auto}
    
.module-block-3-right .disa-features ul,
.module-block-3-right .disa-features li {width: 158px; list-style: none; margin: 0 0 0.5em 0; color: #fff; text-indent: -9999em}

.module-block-3-right .disa-features li.disa-list-1 {height: 2em; background: transparent url(images/disa-list-unlimited.png) 0 0 no-repeat}
.module-block-3-right .disa-features li.disa-list-2 {height: 2em; background: transparent url(images/disa-list-two-months.png) 0 0 no-repeat}
.module-block-3-right .disa-features li.disa-list-3 {height: 3.1667em; background: transparent url(images/disa-list-professional.png) 0 0 no-repeat; margin-bottom: 2em}

.module-block-3-right .disa-features li span,
.module-block-3-right .disa-features li span span {display: block; height: 24px; line-height: 24px; margin-left: -30px; padding-left: 35px}

.module-block-3-right .disa-features li span {background: transparent url(images/disa-list.gif) 12px -48px no-repeat}


.module-block-3-right .acel-members a:link,
.module-block-3-right .acel-members a:visited,
.module-block-3-right .acel-members a:hover,
.module-block-3-right .acel-members a:active,
.module-block-3-right .acel-members a:focus,
.module-block-3-right .non-members a:link,
.module-block-3-right .non-members a:visited,
.module-block-3-right .non-members a:hover,
.module-block-3-right .non-members a:active,
.module-block-3-right .non-members a:focus {background: transparent url(images/disa-buy-now.png) 0 -93px no-repeat; display: block; text-indent: -9999em; width: 182px; height: 73px; margin: 0 auto}

.module-block-3-right .acel-members a:link,
.module-block-3-right .acel-members a:visited,
.module-block-3-right .acel-members a:hover,
.module-block-3-right .acel-members a:active,
.module-block-3-right .acel-members a:focus {margin-bottom: 1.5em}

.module-block-3-right .acel-members a:hover,
.module-block-3-right .acel-members a:active {background-position: 0 0}

.module-block-3-right .non-members a:link,
.module-block-3-right .non-members a:visited,
.module-block-3-right .non-members a:hover,
.module-block-3-right .non-members a:active {background-position: 0 -279px}

.module-block-3-right .non-members a:hover,
.module-block-3-right .non-members a:focus {background-position: 0 -186px}

/* Contact us page */

#webform-client-form-5 {border-bottom: 1px dotted #a8a8a8; margin-bottom: 20px}

/* Register now */
.panel-node-18 .acel-members a:link,
.panel-node-18 .acel-members a:visited,
.panel-node-18 .acel-members a:active,
.panel-node-18 .acel-members a:hover,
.panel-node-18 .acel-members a:focus,
.panel-node-18 .non-members a:link,
.panel-node-18 .non-members a:visited,
.panel-node-18 .non-members a:hover,
.panel-node-18 .non-members a:active,
.panel-node-18 .non-members a:focus {background: transparent url(images/disa-buy-now-register.png) 0 -93px no-repeat; float: left; text-indent: -9999em; width: 182px; height: 73px; margin-left: 30px}

.panel-node-18 .acel-members a:link,
.panel-node-18 .acel-members a:visited,
.panel-node-18 .acel-members a:active,
.panel-node-18 .acel-members a:hover
.panel-node-18 .acel-members a:focus {margin-bottom: 1.5em}

.panel-node-18 .acel-members a:hover,
.panel-node-18 .acel-members a:active {background-position: 0 0}

.panel-node-18 .non-members a:link,
.panel-node-18 .non-members a:visited,
.panel-node-18 .non-members a:hover,
.panel-node-18 .non-members a:active {background-position: 0 -279px}

.panel-node-18 .non-members a:hover,
.panel-node-18 .non-members a:focus {background-position: 0 -186px}

/* Forgot password */
#user-pass #edit-submit,
#user-pass #edit-submit:focus,
#user-pass #edit-submit:hover {width: 180px; background-position: 0 -640px; margin-right: 16px}
#user-pass #edit-submit:focus,
#user-pass #edit-submit:hover {background-position: 0 -680px}

/* Control panel */
#usq-survey-control-panel-form .survey-link-wrapper {float: left; line-height: 60px}
#usq-survey-control-panel-form a.survey-link {float: left; font-size: 1.4167em; margin-right: 30px}
#usq-survey-control-panel-form .email-link {clear: none; float: left; width: 209px; height: 60px; background: transparent url(images/email-survey-link.png) 100% 0 no-repeat; text-indent: -9999em}

#usq-survey-control-panel-form table {float: left; width: 300px; margin-right: 60px}
#usq-survey-control-panel-form th {width: 150px}
#usq-survey-control-panel-form td {}
#usq-survey-control-panel-form td.active {font-weight: bold; color: #0f9b00}

#edit-start-button,
#edit-start-button:focus,
#edit-start-button:hover {float: left; clear: both; background-position: 0 -240px; width: 92px}

#edit-start-button:focus,
#edit-start-button:hover {background-position:  0 -280px}

#edit-stop-button,
#edit-stop-button:focus,
#edit-stop-button:hover {float: left; background-position: 0 -320px; width: 92px; margin-left: 117px}

#edit-stop-button:focus,
#edit-stop-button:hover {background-position: 0 -360px}

/* survey stop confirmation */
#usq-survey-stop-confirm .container-inline {clear: both; margin-top: 20px}

#usq-survey-stop-confirm #edit-submit,
#usq-survey-stop-confirm #edit-submit:focus,
#usq-survey-stop-confirm #edit-submit:hover {float: right; background-position: 0 -320px; width: 92px}

#usq-survey-stop-confirm #edit-submit:focus,
#usq-survey-stop-confirm #edit-submit:hover {background-position: 0 -360px}

#usq-survey-stop-confirm  a:link,
#usq-survey-stop-confirm  a:visited,
#usq-survey-stop-confirm  a:hover,
#usq-survey-stop-confirm  a:active {cursor: pointer; display: block; text-align: center; line-height: 30px; height: 30px; border: none; background: transparent url(images/buttons.png)  0 -240px no-repeat; color: #fff; text-decoration: none; margin-bottom: 20px; float: left; width: 92px}

#usq-survey-stop-confirm  a:hover,
#usq-survey-stop-confirm  a:active,
#usq-survey-stop-confirm  a:focus {text-decoration: none; background-position: 0 -280px; width: 92px}

/* Survey start page */
#usq-survey-selector label {font-weight: bold; color: #ed9c00; width: 180px; text-align: left}

#usq-survey-selector input,
#usq-survey-selector input:focus,
#usq-survey-selector input:hover {float: left; background-position: 0 -240px; width: 92px; float: right}

#usq-survey-selector input:focus,
#usq-survey-selector input:hover {background-position: 0 -280px}

/* Survey generic */
#usq-survey-load-specific-survey label {font-weight: bold}
#usq-survey-load-specific-survey label.option {font-weight: normal}
#usq-survey-load-specific-survey {width: 940px}
#usq-survey-load-specific-survey table {width: 100%}
#usq-survey-load-specific-survey input {width: auto}

#usq-survey-load-specific-survey #edit-next,
#usq-survey-load-specific-survey #edit-next:focus,
#usq-survey-load-specific-survey #edit-next:hover {background-position: 0 -560px; width: 80px; float: right; text-indent: -5px}
#usq-survey-load-specific-survey #edit-next:focus,
#usq-survey-load-specific-survey #edit-next:hover {background-position: 0 -600px}

#usq-survey-load-specific-survey #edit-previous,
#usq-survey-load-specific-survey #edit-previous:focus,
#usq-survey-load-specific-survey #edit-previous:hover {background-position: 0 -480px; width: 80px; float: left; margin-left: 485px; text-indent: 5px}
#usq-survey-load-specific-survey #edit-previous:focus,
#usq-survey-load-specific-survey #edit-previous:hover {background-position: 0 -520px}

#usq-survey-load-specific-survey #edit-submit,
#usq-survey-load-specific-survey #edit-submit:focus,
#usq-survey-load-specific-survey #edit-submit:hover {background-position: 0 -560px; width: 80px; float: right; text-indent: -5px}
#usq-survey-load-specific-survey #edit-submit:focus,
#usq-survey-load-specific-survey #edit-submit:hover {background-position: 0 -600px}

#usq-survey-load-specific-survey table td:first-child {width: 360px; padding-top: 5px; padding-bottom: 5px}
#usq-survey-load-specific-survey table td {height: 46px; width: 85px}

#usq-survey-load-specific-survey #webform-navigation {float: right; clear: none; width: 253px; margin-bottom: 1em}
#usq-survey-load-specific-survey #webform-navigation h2 {margin-bottom: 0}
#usq-survey-load-specific-survey #webform-navigation-bar {width: 253px; height: 40px; background: transparent url(images/survey-pages.png) 0 0 no-repeat; overflow: hidden}
#usq-survey-load-specific-survey #webform-navigation-bar .survey-progress {background: transparent url(images/survey-pages-done.png) 0 0 no-repeat; height: 30px; text-indent: -9999em}
#usq-survey-load-specific-survey #webform-navigation-bar span {background: transparent url(images/survey-pages-current.png) 0 0 no-repeat; float: right; height: 30px; width: 7px}
#usq-survey-load-specific-survey #webform-navigation-bar span.last {background: none; float: right; height: 0; width: 0}

.page-survey a.button:link,
.page-survey a.button:visited,
.page-survey a.button:hover,
.page-survey a.button:active,
.page-survey a.button:focus {width: 180px; background-position: 0 -640px; text-decoration: none}

.page-survey a.button:focus,
.page-survey a.button:hover,
.page-survey a.button:active {background-position: 0 -680px}

.page-survey .webform-component-markup {float: left; clear: none; width: 650px}
.page-survey .webform-component-markup h2 {margin-bottom: 0}
.page-survey h1 {margin-bottom: 0}

#usq-survey-selector #edit-survey-type-wrapper {width: 340px; float: left; margin-bottom: 70px}

/* Survey staff */
.survey-staff #usq-survey-load-specific-survey label {margin-left: 40px; width: 200px; text-align: left; height: 20px}
.survey-staff #usq-survey-load-specific-survey .form-item {margin-bottom: 10px}

/* Survey student */
.survey-student #usq-survey-load-specific-survey #webform-navigation-bar {background: transparent url(images/survey-pages-children.png) 0 0 no-repeat}
.survey-student #usq-survey-load-specific-survey #webform-navigation-bar .survey-progress {background: transparent url(images/survey-pages-children-done.png) 0 0 no-repeat}
.survey-student #usq-survey-load-specific-survey #webform-navigation-bar span {background: transparent url(images/survey-pages-children-current.png) 0 0 no-repeat}

.survey-student #usq-survey-load-specific-survey tr.odd th,
.survey-student #usq-survey-load-specific-survey tr.odd td {background-color: #ffffcc}
.survey-student #usq-survey-load-specific-survey tr.even td,
.survey-student #usq-survey-load-specific-survey tr.even th {background-color: #99ccff}

.survey-student #usq-survey-load-specific-survey label {margin-left: 40px; width: 200px; text-align: left}
.survey-student #usq-survey-load-specific-survey .form-item {margin-bottom: 10px}

/* ACEL member validation */
    
#usq-check-acel-membership #edit-submit,
#usq-check-acel-membership #edit-submit:focus,
#usq-check-acel-membership #edit-submit:hover {width: 92px; background-position: 0 -240px; float: right}
#usq-check-acel-membership #edit-submit:focus,
#usq-check-acel-membership #edit-submit:hover {background-position: 0 -280px}

#usq-check-acel-membership label {width: 170px; text-align: left}

/* Checkout */

#checkout-instructions p {margin-bottom: 0}
#checkout-instructions {border-bottom: 1px dotted #a8a8a8; margin-bottom: 20px; padding-bottom: 20px}

.address-pane-table table td.field-label {font-weight: normal}

.page-cart table, .page-cart tr, .page-cart td {background: none}
.page-cart .description {margin-left: 0}

#customer-pane,
#uc_profile-pane,
#billing-pane {margin-bottom: 20px}

#customer-pane legend,
#uc_profile-pane legend,
#billing-pane legend {color: #ed9c00; font-size: 1.25em; font-weight: bold}


#uc_profile-pane {float: left; border-bottom: 1px dotted #a8a8a8; height: 380px}
#billing-pane {float: left; padding-left: 50px; clear: none; border-bottom: 1px dotted #a8a8a8; height: 380px}

#payment-pane #line-items-div {border: none !important; border-bottom: 1px dotted #a8a8a8 !important; font-weight: bold}
#payment-pane .form-item label, #checkout-form-bottom label {margin-right: 0; text-align: left; width: auto; line-height: 2.5em; padding-bottom: 1px; padding-bottom: 5px}
.form-radios label.option {padding-bottom: 5px}
#payment-pane .form-item input, #checkout-form-bottom input {width: auto}
#checkout-form-bottom input.form-checkbox {border: none; margin-left: 0}
#payment-pane .form-radios label {font-weight: bold}

#payment-pane legend {color: #242424; font-size: 1.5em}

#edit-panes-payment-payment-method-credit-wrapper input {margin-right: 14px; padding: 0}
#edit-panes-payment-payment-method-credit-wrapper .description {margin-left: 35px}
#edit-panes-payment-payment-method-credit-wrapper table {width: 100%}
#edit-panes-payment-payment-method-credit-wrapper td:first-child {font-weight: normal; width: 120px}

#edit-panes-payment-payment-method-bank-transfer-wrapper input {margin-right: 14px}
#edit-panes-payment-payment-method-bank-transfer-wrapper .description {margin-left: 45px; margin-top: 21px}

#edit-panes-payment-payment-method-cheque-wrapper input {margin-right: 14px}
#edit-panes-payment-payment-method-cheque-wrapper .description {margin-left: 45px; margin-top: 21px}

#checkout-form-bottom {border: none}

#checkout-form-bottom #edit-continue,
#checkout-form-bottom #edit-continue:focus,
#checkout-form-bottom #edit-continue:hover {width: 133px; background-position: 0 -160px; float: right}
#checkout-form-bottom #edit-continue:focus,
#checkout-form-bottom #edit-continue:hover {background-position: 0 -200px}

#checkout-form-bottom #edit-cancel,
#checkout-form-bottom #edit-cancel:focus,
#checkout-form-bottom #edit-cancel:hover {width: 92px; background-position: 0 -320px; margin-right: 16px; float: right; clear: none; margin-left: 386px}
#checkout-form-bottom #edit-cancel:focus,
#checkout-form-bottom #edit-cancel:hover {background-position: 0 -360px}

#uc_profile-pane #state {margin-top: 5px}
.country-selector-description {margin-top: 5px; float: right}

#edit-terms-and-conditions-wrapper {margin-left: 35px}

/* Checkout confirmation */
.order-review-table .review-button-row {border: none; background: none}
.page-cart .order-review-table {border: none}
.page-cart .order-review-table div {clear: both}
.page-cart .order-review-table dl {display: block; overflow: hidden; margin-top: 1em}
.page-cart .order-review-table dt, dd {float: left}
.page-cart .order-review-table dd {float: none}
.page-cart .order-review-table dt {font-weight: bold; margin-right: 15px; clear: both; margin-left: 15px; width: 100px}

.order-review-table .review-button-row #edit-submit,
.order-review-table .review-button-row #edit-submit:focus,
.order-review-table .review-button-row #edit-submit:hover {width: 133px; background-position: 0 -160px; margin-right: 20px; float: left}
.order-review-table .review-button-row #edit-submit:focus,
.order-review-table .review-button-row #edit-submit:hover {background-position: 0 -200px}

.order-review-table .review-button-row #edit-back,
.order-review-table .review-button-row #edit-back:focus,
.order-review-table .review-button-row #edit-back:hover {width: 92px; background-position: 0 -320px; float: left; margin-right: 20px}
.order-review-table .review-button-row #edit-back:focus,
.order-review-table .review-button-row #edit-back:hover {background-position: 0 -360px}

.ubercart-throbber {display: none}

/* Checkout complete */
#order-complete {margin-top: -18px}
#order-complete h2 {color: #000; font-weight: normal; border-bottom: 1px solid #000; padding-bottom: 5px}
#order-complete h3 {font-size: 1.25em; color: #000; font-weight: normal; border-bottom: 1px solid #000}
#order-complete p.tax-invoice {font-size: 1.25em}
#order-complete p.description {color: #ed9c00; font-weight: bold}
#order-complete h2 span {font-size: 0.8em}

#order-complete-buttons #edit-print:link,
#order-complete-buttons #edit-print:visited,
#order-complete-buttons #edit-print:hover,
#order-complete-buttons #edit-print:active,
#order-complete-buttons #edit-print:focus {float: left; text-align: center; width: 133px; line-height: 30px; height: 30px; border: none; background: transparent url(images/buttons.png) 0 -160px no-repeat; color: #fff; margin-right: 20px}

#order-complete-buttons #edit-print:focus,
#order-complete-buttons #edit-print:hover {background-position: 0 -200px; text-decoration: none}

#order-complete-buttons #edit-back:link,
#order-complete-buttons #edit-back:visited,
#order-complete-buttons #edit-back:hover,
#order-complete-buttons #edit-back:active,
#order-complete-buttons #edit-back:focus {float: left; text-align: center; width: 133px; line-height: 30px; height: 30px; border: none; background: transparent url(images/buttons.png) 0 -400px no-repeat; color: #000}

#order-complete-buttons #edit-back:focus,
#order-complete-buttons #edit-back:hover {background-position: 0 -440px; text-decoration: none}

.site-by {
    font-size: 0.833em; margin: 10px 0 0 30px; padding: 0; float: left
}

.site-by a:link,
.site-by a:visited,
.site-by a:hover,
.site-by a:active {color: #FF8400; text-decoration: none}

.site-by a:hover,
.site-by a:active {text-decoration: underline}

/* FCK editor styles */

.media {margin: 0 0 10px 0; display: block}

.media-left img{margin-right: 10px}
.media-left {float: left; margin-left: 0}

.media-right img {margin-left: 10px}
.media-right {float: right; margin-right: 0}

#fckeditor-THEMENAME {font-family: arial, sans-serif; background-color: #fff; font-size: 75%}
#fckeditor-THEMENAME hr, .hr {clear: both; display: block; border: none; border-bottom: 1px dotted #000; margin: 10px 0 10px 0; overflow: hidden; height: 0; font-size: 0}
hr {display: none}

.body-content {border-bottom: 1px dotted #000; margin-bottom: 20px; overflow: hidden; padding-bottom: 18px}

.survey-control-panel input[disabled] {display: none}
